<ART ID="1450141" PID="2927" JID="146" BPAGE="1450141-1" EPAGE="1450141-12" PII="S0217732314501417" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Some minisuperspace model for the Faddeev formulation of gravity</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. M.</FNM>
<SNM>Khatsymovsky</SNM>
<EAD>khatsym@gmail.com</EAD>
<X-REF REFID="S0217732314501417AF001"></X-REF>
</AUT>
<AFF ID="S0217732314501417AF001">Budker Institute of Nuclear Physics, Siberian Branch, Russian Academy of Sciences, Novosibirsk 630090, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 June 2014</RE>
<AC>30 June 2014</AC>
<![CDATA[<PUB>28 August 2014</PUB>]]>
</HIST>
<ABST>
<P>We consider Faddeev formulation of General Relativity (GR) in which the metric is composed of ten vector fields or a 4 &#x00D7;10 tetrad. This formulation reduces to the usual GR upon partial use of the field equations.</P>
<P>A distinctive feature of the Faddeev action is its finiteness on the discontinuous fields. This allows to introduce its minisuperspace formulation where the vector fields are constant everywhere on &#x211D;<SUP>4</SUP> with exception of a measure zero set (the piecewise constant fields). The fields are parametrized by their constant values <IT>independently</IT> chosen in, e.g. the 4-simplices or, say, parallelepipeds into which &#x211D;<SUP>4</SUP> can be decomposed. The form of the action for the vector fields of this type is found.</P>
<P>We also consider the piecewise constant vector fields approximating the fixed smooth ones. We check that if the regions in which the vector fields are constant are made arbitrarily small, the minisuperspace action and equations of motion tend to the continuum Faddeev ones.</P>
</ABST>
<KWDG>
<KWD>Einstein theory of gravity</KWD>
<KWD>vector fields</KWD>
<KWD>minisuperspace model</KWD>
<KWD>lattice gravity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60.Kz</KWD>
<KWD>04.60.Nc</KWD>
</KWDG>
</FRONT>
</ART>
